Bug 9317 - gftp closes w/o warning or message
Summary: gftp closes w/o warning or message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gftp (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-10 19:47 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 15:44:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-10 19:47:08 UTC
double click on the selected file to transfer causes all windows to close
and no data to be transferred.

Comment 1 Elliot Lee 2000-02-11 15:44:59 UTC
This was a divide-by-zero that was causing a SIGFPE. I added -mieee to the
CFLAGS on the alpha for gftp - should work for now.


Note You need to log in before you can comment on or make changes to this bug.